* {
    font-family: "SF Pro Display", "SF Pro Icons", "Roboto", "Helvetica", "Arial", sans-serif;
    letter-spacing: 0px;
}

.row:before,
.row:after {
    display: none !important;
}

.navbar .container {
    width: 100%
}

.navbar .navbar-brand img {
    height: 38px;
}

.navbar .navbar-brand {
    padding-top: 0;
}

.navbar-toggler-icon {
    color: #4FC1B5;
}

.navbar .nav-link {
    color: #FFFFFF;
    font-size: 12pt;
    font-weight: 500;
}

.navbar .button-collapse {
    padding-top: 1px;
}

@media (max-width: 990px) {
    .navbar-collapse {
        background-color: white;
    }
}

.card-intro .card-body {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    border-radius: 0 !important;
}

.card-intro .card-body h1 {
    margin-bottom: 0;
}

.card-intro {
    margin-top: 64px;
}

@media (max-width: 450px) {
    .card-intro {
        margin-top: 56px;
    }
}

@media (min-width: 1441px) {
    .card-intro {
        padding-left: 0 !important;
    }
}

.text-button-hero {
    color: #C1C1C1;
    font-size: 12pt;
    opacity: 1;
    font-weight: 400;
    margin-right: 10px;
    margin-top: 5px;
    width: 80%;
    text-align: center;
}

#button-demo {
    background: #4FC1B5 !important;
    box-shadow: 0px 0px 10px #4FC1B5 !important;
    border-radius: 5px;
    border: 2px solid;
    border-color: #4FC1B5;
    opacity: 1;
}

#text-demo {
    color: #FFFFFF !important;
    font-size: 12pt;
}

#text-demo2 {
    color: #FFFFFF !important;
    font-size: 12pt;
    padding-right: 20px !important;
    padding-left: 20px !important;
    font-weight: 600;
    text-transform: capitalize;
}

#img-features {
    width: 90px;
    height: 90px;
    padding: 0px;
}

#features-title {
    color: #292F36;
}

.typography-section-copy {
    font-size: 42px;
    line-height: 1.25;
    font-weight: 800;
    letter-spacing: .004em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

@media only screen and (max-width: 1068px) {
    .typography-section-copy {
        font-size: 32px;
        line-height: 1.16667;
        font-weight: 600;
        letter-spacing: .009em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
}

@media only screen and (max-width: 735px) {
    .typography-section-copy {
        font-size: 26px;
        line-height: 1.21053;
        font-weight: 600;
        letter-spacing: .006em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }
    #description {
        padding-top: 0px !important;
        font-size: 17pt !important;
        text-align: left;
    }
}

.features-container {
    background: #F1F1F4;
}

.text-features-title {
    font-size: 18px;
    font-weight: 600;
    margin-top: 12px;
    color: #292F36;
}

.text-features-description {
    font-size: 14px;
    font-weight: 400;
    margin-top: 12px;
    color: #292F36;
}

.learn-more {
    font-weight: 400;
    color: #4952FF;
    font-size: 12pt;
}

.conclusion-2 {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    width: 100%;
}



.carousel-control-next-icon,
.carousel-control-prev-icon {
    filter: invert(1) !important;
}


@media only screen and (max-width: 735px) {
    .conclusion-2 {
        flex-flow: row wrap;
    }
}

.conclusion-text {
    padding-left: 5%;
}

.partnership-benefit {
    padding-top: 30px;
    width: 90%;
}

@media only screen and (max-width: 735px) {
    .typography-section-partnership-benefit {
        color: #292F36;
        text-align: left;
        font-size: 22px;
        font-weight: 500;
        line-height: 1.8rem;
        letter-spacing: 0px;
        font-style: italic;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }
    .hero-img {
        width: 70%;
    }
}

@media only screen and (max-width: 1068px) {
    .typography-section-partnership-benefit {
        color: #292F36;
        text-align: left;
        font-size: 25px;
        font-weight: 500;
        line-height: 1.8rem;
        letter-spacing: 0px;
        font-style: italic;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }
}

.profile {
    margin-left: -3%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.profile-describe {
    padding-top: 10px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
}

.profile-img {
    width: 100px;
}

.typography-section-profile-name {
    color: #292F36;
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.8rem;
    letter-spacing: 0px;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.typography-section-profile-role {
    margin-top: -8px;
    color: #292F36;
    text-align: left;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.8rem;
    letter-spacing: 0px;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    .typography-section-profile-name {
        color: #292F36;
        text-align: left;
        font-size: 18px;
        font-weight: bold;
        line-height: 1.6rem;
        letter-spacing: 0px;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }
    .typography-section-profile-role {
        margin-top: -8px;
        color: #292F36;
        text-align: left;
        font-size: 18px;
        font-weight: 500;
        line-height: 1.6rem;
        letter-spacing: 0px;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }
}

@media only screen and (max-width: 735px) {
    .typography-section-profile-name {
        color: #292F36;
        text-align: left;
        font-size: 16px;
        font-weight: bold;
        line-height: 1.5rem;
        letter-spacing: 0px;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }
    .typography-section-profile-role {
        margin-top: -8px;
        color: #292F36;
        text-align: left;
        font-size: 16px;
        font-weight: 500;
        line-height: 1.5rem;
        letter-spacing: 0px;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }
}

.typography-section-partnership-benefit {
    color: #292F36;
    text-align: left;
    font-size: 27px;
    font-weight: 500;
    line-height: 1.8rem;
    letter-spacing: 0px;
    font-style: italic;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
    .typography-section-partnership-benefit {
        color: #292F36;
        text-align: left;
        font-size: 25px;
        font-weight: 500;
        line-height: 1.8rem;
        letter-spacing: 0px;
        font-style: italic;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }
}

@media only screen and (max-width: 735px) {
    .typography-section-partnership-benefit {
        color: #292F36;
        text-align: left;
        font-size: 16px;
        font-weight: 500;
        line-height: 1.4rem;
        letter-spacing: 0px;
        font-style: italic;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }
}

#button-demo2 {
    background: #4FC1B5 !important;
    box-shadow: 0px 0px 10px #4FC1B5 !important;
    border-color: #4FC1B5 !important;
    border-radius: 5px !important;
    opacity: 1 !important;
    line-height: 12pt;
}

#button-signup {
    box-shadow: 0px 0px 0px !important;
    background: transparent !important;
    border-color: #292F36 !important;
    border-radius: 5px !important;
    opacity: 1 !important;
    line-height: 12pt;
}

#text-signup {
    color: #292F36 !important;
    font-size: 12pt !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
    font-weight: 600;
    text-transform: capitalize;
}

#head-underline {
    text-decoration: underline;
    text-decoration-color: #5865E8;
}

#footer {
    background: #FFFFFF;
}

@media only screen and (max-width: 1068px) {
    #features {
        display: block !important;
    }
    #features_parallax {
        display: none !important;
    }
    .img-partners {
        content: url("../images/SSPs icons _ banners/mobile.png");
        max-width: 750px;
    }
    .img-customers {
        content: url("../images/Customer icons/mobile.png");
        max-width: 100%;
    }
    .navbar {
        background: white !important;
    }
    .navbar .nav-link {
        color: #292F36 !important;
    }
    .navbar .navbar-toggler {
        color: #292F36 !important;
    }
    #Logo {
        content: url("../images/PublicaLogo.png") !important;
        height: 30px;
    }
}

@media only screen and (min-width: 1069px) and (max-width: 20000px) {
    #features {
        display: none !important;
    }
    #features_parallax {
        display: block !important;
    }
    .img-partners {
        content: url("../images/Customer icons/desktop.png");
    }
    .img-customers {
        content: url("../images/Customer icons/CTV-Logo-Partners@2x.png");
    }
    #description {
        padding-top: 100px !important;
        font-size: 24pt !important;
        text-align: center;
    }
}

#carouselExampleIndicators {
    height: 280px;
}

@media only screen and (max-width: 735px) {
    #carouselExampleIndicators {
        height: 470px;
    }
}
